Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 17:13:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return kholoid hatim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kholoid hatim Bot:  Hi Kholoid Hatim ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283998002 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506349543            08:51 PM, 17th Mar                   Mohamme
 d                   Hi Kholoid, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           08:54 PM, 17th Mar                     kholoid hatim                    Hey! Can I please get my parcel today? It is really an emergency!           08:54 PM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:57 PM, 17th Mar                   Mohammed                   we are sorry the deliver  frame is 3-5 working days           09:00 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           09:00 PM, 17th Mar                     kholoid hatim                    Shalar puth           09:00 PM, 17th Mar                     kholoid hatim                    1ghonta amare boshaya akhon ai kotha maraite aisos?           09:01 PM, 17th Mar                   Mohammed                   sorry i did not get you        
    09:02 PM, 17th Mar                   Mohammed                   Hi Kholoid, I'm not getting a response from you. Are we still connected?           09:06 PM, 17th Mar                   Mohammed                   Hi Kholoid, I have not received a response from you still, please confirm if we are still connected?           09:09 PM, 17th Mar                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:12 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2263650